/* KUNVERSION GENERIC STYLES */

body {
	background-color: #fff;
}
.content .container{
	width:100%;
	max-width:100%;
	padding-left:0px;
	padding-right:0px;
	margin-left:auto;
	margin-right:auto;
}
.bg-cover{
	background-size:cover;
	background-position:top center;
}
section.custom-section .btn.btn-block {
	border: 1px solid #fff;
	text-transform: uppercase;
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	padding: 11px;
	display: block;
	text-align:center;
	color:#fff;
}

.cover-image.cover-overlay {
	background-image: url('https://kfe-externalmedia.kunversion.com/images/kristiramella.rap.exprealty.com/hero.jpg') !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='https://kfe-externalmedia.kunversion.com/images/kristiramella.rap.exprealty.com/hero.jpg',
	sizingMethod='scale');

	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='https://kfe-externalmedia.kunversion.com/images/kristiramella.rap.exprealty.com/hero.jpg',
	sizingMethod='scale')";
	
}

.cover-image.cover-overlay:before{
	content:'';
	background: url('https://kfe-externalmedia.kunversion.com/images/kristiramella.rap.exprealty.com/hero-logo2.png') no-repeat;
	display:block;
}
.cover-image.cover-overlay::before {
	content: '';
	background: url('https://kfe-externalmedia.kunversion.com/images/kristiramella.rap.exprealty.com/hero-logo2.png') no-repeat;
	display: block;
	width: 450px;
	height: 196px;
	margin-left: auto;
	margin-right: auto;
	position:relative;
	top: 140px;
	background-size: contain;
	
	
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='https://kfe-externalmedia.kunversion.com/images/kristiramella.rap.exprealty.com/hero-logo2.png',
	sizingMethod='scale');

	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='https://kfe-externalmedia.kunversion.com/images/kristiramella.rap.exprealty.com/hero-logo2.png',
	sizingMethod='scale')";
}


.cover-center .cover-title-inner h1 {
	display: none;
}
#horizontal-search {
	margin-top: 180px !important;
}
.information-bar {
	background-color: #9c9c9c;
	background-image: linear-gradient(to right, #9c9c9c, #929292);
}
.btn-primary, .pricing-btn {
	background-color: #3588a0;
}
.cover.cover-center.agent {
	height: 750px;
}
.chatbox-launch-button {
	background: #000 !important;
}
.listing-box-background .listing-box-title {
	background-color: #000;
}
.listing-box-image-label {
	background-color: #000;
}


.banner-cta-holder {
    margin-bottom: 15px;
}
.banner-cta-holder img {
    width: 100%;
    max-width: 100%;
    height: auto;
}


/* SOCIAL LINKS */	
#froala-editor ul#social-links{
	display:none;
}
ul#social-links{
	margin:0px auto;
	padding:0px;
	list-style:none;
	display:block;
	width:100%;
	text-align:right;
}
ul#social-links li{
	display:inline;
}
ul#social-links li a{
	display:inline-block;
	background: url('https://kfe-externalmedia.kunversion.com/images/acunaandco/social.png') no-repeat;
	text-decoration:none;
	height:36px;
	width:36px;
}

ul#social-links li.googleplus a{
	background-position: 0px 0px !important;
}
ul#social-links li.linkedin a{
	background-position: -34px 0px !important;
}
ul#social-links li.youtube a{
	background-position: -68px 0px !important;
}
ul#social-links li.twitter a{
	background-position: -102px 0px !important;
}
ul#social-links li.instagram a{
	background-position: -136px 0px !important;
}
ul#social-links li.facebook a{
	background-position: -170px 0px !important;
}


/* block-list */
ul.block-list{
	margin:0px auto;
	padding:0px;
	list-style:none;
	display:block;
	width:100%;
	text-align:center;
	max-width:100%;
}
ul.block-list li{
	display:inline;
}
ul.block-list li .block-list-item{
	display:inline-block;
	/*outline:1px solid red;*/
	background: url('linkPath') no-repeat;
	text-decoration:none;
	height:300px;
	width:calc(100% / 3 - 15px);
	margin-left:5px;
	margin-right:5px;
	position:relative;
}
/*
body.kv-mobile ul.block-list li{
	display:block;
}
body.kv-mobile ul.block-list li .block-list-item{
	display:block;
	background: url('linkPath') no-repeat;
	height:300px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
*/

.area-link-list{
	width:400px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.area-link-list {
	width: 300px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding: 0px;
}
.area-link-list li {
	height: auto;
	border: none;
	display: inline-block;
	float: none;
	width: auto;
	text-align: center;
	margin-right: 8px;
	padding-right: 12px;
	border-right: 1px solid #fff;
	margin-bottom:10px;
}
.area-link-list li.no-border {
	margin-right: 0px;
	padding-right: 0px;
	border-right: none;
}
.area-link-list li a{
	color: #3a3a3a;
	text-decoration:none;
}


#whats-my-home-worth-text {
	font-family: 'Playfair Display', serif;
	font-weight: 200;
	text-align: center;
	text-shadow: none;
	text-transform: uppercase;
	vertical-align: top;
	max-width:400px;
	margin-left:auto;
	margin-right:auto;
	color: #fff;
	margin-top:40px;
	margin-bottom:40px;
}
.text-home-worth.text-home-worth-1 {
	color: #fff;
	font-size: 40px;
	left: 10px;
	vertical-align: top;
}
.text-home-worth.text-home-worth-2 {
	display: block;
	font-size: 82px;
	margin-top:30px;
	margin-bottom:30px;
}
.text-home-worthtext-home-worth-3 {
	color: #fff;
	display: block;
	font-size: 49px;
	text-align:right;
}

/* SECTION STYLES */

#welcome{
	background-image:url('https://kfe-externalmedia.kunversion.com/images/chuckrifae.com/hero-template/welcome.jpg');
}
#learn-more{
	background-image:url('https://kfe-externalmedia.kunversion.com/images/chuckrifae.com/hero-template/learn-more.jpg');
}

/* STYLE OVERRIDES */

#arealinks ul.block-list li .block-list-item{
	width:calc(100% / 4 - 15px);
	margin-bottom:10px;
}


ul.block-list li .video-embed-code.block-list-item{
	width:calc(100% / 5 - 15px);
	margin-bottom:10px;
}




#cities-we-cover{
	text-align:center;
	padding:120px 20px;
	width:100%;
	max-width:100%;
	clear:both;
	margin-bottom:20px;
}

#homeworth{
	text-align:center;
	padding:40px 20px;
	width:100%;
	max-width:100%;
	clear:both;
	margin-bottom:20px;
}

#arealinks .container-fluid{
	text-align:center;
	padding:40px 20px;
	width:100%;
	max-width:100%;
	clear:both;
	margin-bottom:20px;
	background-color:#fff;
}



#custom_cta {
  overflow: hidden;
  margin-top: 15px;
}
#custom_cta a {
  display: block;
}
#custom_cta .row {
  overflow: hidden;
  margin-bottom: 15px;
}
#custom_cta img {
  width: 100%;
  height: auto;
  max-width: 100%;
}
#custom_cta .cta-small {
  float: left;
  width: 45.2%;
}
#custom_cta .cta-large {
  float: left;
  width: 54.8%;
}




#testimonials .container-fluid{
	text-align:center;
	padding:40px 20px;
	width:100%;
	max-width:100%;
	clear:both;
	margin-bottom:20px;
	background-color:#fff;
}






.information-bar {
	background-color: #efeae2;
	background-image: none;
	color:#3e3e3e;
}

.block-list-item {
	height:auto;
}

.block-list-item img{
	width:100%;
	height:auto;
	display:block;
}
#arealinks ul.block-list li .block-list-item {
	height: auto;
}
#search-links .block-content{
	background:#fff;
	padding:15px 10px;
	text-align:center;
	width:72%;
	margin-left:auto;
	margin-right:auto;
	position:absolute;
	bottom:30px;
	left:0px;
	right:0px;
}
#search-links .block-content .area-title{
	display:block;
	text-transform:uppercase;
	color:#3a3a3a;
}

ul#video-list.block-list li .block-list-item {
	height: auto;
}

ul#homeworth-links.block-list li .block-list-item{
	background:#fff;
	border-top:3px solid #e3b52a;
	padding-top:20px;
	padding-bottom:20px;
	height:auto;
}

ul#homeworth-links.block-list li .block-list-item .btn.btn-block{
	color:#a18c70;
	border-color:#a18c70;
	margin-top:20px;
}

ul#homeworth-links.block-list li .block-list-item .block-title{
	display:block;
	text-transform:uppercase;
	color:#3a3a3a;
}

ul#homeworth-links.block-list li .block-list-item img{
	margin-top:20px;
}

h1,h2,h3,h4,h5{
	font-family: 'Lora', serif;
}
.custom-section h1,
.custom-section h2,
.custom-section h3,
.custom-section h4,
.custom-section h5{
	text-transform:uppercase;
	color:rgba(0,0,0,0.9);
}
ul#homeworth-links.block-list li .block-list-item .block-title{
	font-family: 'Lora', serif;
}
ul#homeworth-links.block-list li .block-list-item .block-title.block-title-main{
	font-size: 26px;
}
ul#homeworth-links.block-list li .block-list-item .block-title.block-title-sub{
	font-size: 12px;
}
#search-links .block-content .area-title-main{
	font-size: 16px;
}
#search-links .block-content .area-title-sub{
	font-size: 11px;
}
.small-sub-title{
	font-size: 12px;
	margin-bottom:40px;
}
.custom-section h4.section-link-heading{
	color:#a18c70;
	font-style:italic;
	text-align:right;
	font-size:18px;
	text-transform:none;
	font-weight:400;
	letter-spacing: 1px;
	padding-bottom:40px;
	border-bottom:1px solid rgba(0,0,0,0.1);
	margin-bottom:10px;
}


.text-home-worth.text-home-worth-2 {
	font-size: 90px;
}
.text-home-worthtext-home-worth-3 {
	font-size: 37px;
	top: 8px;
	position: relative;
}
#cities-we-cover {
	margin-bottom: 50px;
	margin-top: 50px;
}
.area-link-list {
	margin-top: 57px;
}

.area-link-list li a {
	font-size: 17px;
}

#arealinks {
	margin-bottom: 60px;
}


.max-width-90{
	max-width:90% !important;
	margin-left:auto;
	margin-right:auto;
}


#homeworth .container-fluid{
	padding-left:0px;
	padding-right:0px;
}
#homeworth {
	padding-left: 0px;
	padding-right: 0px;
}

#arealinks, #testimonials{
	position:relative;
}

@media screen and (max-width: 750px) {
/* MEDIA QUERIES - MOBILE */
/* MOBILE STYLES */

 #arealinks ul.block-list li .block-list-item {
	width: 100%;
}
ul#homeworth-links.block-list li .block-list-item {
	margin-bottom: 12px;
	border-radius: 1px;
}
.cover.cover-center form {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

 .max-width-90 {
	max-width: 94% !important;
}
/* END MEDIA QUERIES - MOBILE */
}




@media screen and (max-width: 750px) {
/* MEDIA QUERIES - MOBILE */


ul.block-list li{
	display:block;
}
ul.block-list li .block-list-item{
	display:block;
	background: url('linkPath') no-repeat;
	height:300px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

#arealinks::before, 
#testimonials::before {
	position: static;
	width: 100%;
	max-width: 100%;
}

#arealinks ul.block-list li .block-list-item {
	width: 100%;
}
ul#homeworth-links.block-list li .block-list-item {
	margin-bottom: 12px;
	border-radius: 1px;
}
.cover.cover-center form {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

 .max-width-90 {
	max-width: 94% !important;
}

ul.block-list li .video-embed-code.block-list-item {
	width: 100%;
	margin-bottom: 10px;
}

/* END MEDIA QUERIES - MOBILE */
}

/* STYLE ADDITIONS */
#cities-we-cover .container-fluid {
	border: 13px solid #dacba7;
	padding: 40px 30px;
	max-width: 80%;
}

.area-link-list {
	width: 100%;
}

.area-link-list li {
	display: inline-block;
	text-align: center;
	margin-right: 2px;
	padding-right: 0px;
	border-right: none;
	margin-bottom: 20px;
	width: calc(100% / 4 - 10px);
}

.middle-content-row{
	float:left;
	width:100%;
	clear:both;
}
.content-photo,
.content-text{
	width:50%;
	float:left;
}

.middle-content-row.home-testimonial .content-text{
	width:100%;
	float:left;
}


.content-text h3{
	color:#3588a0;
}
/*
.market-data .middle-content-row-content, .the-team .middle-content-row-content {
	background: #efeae2;
	color: #454442;
	width: 100%;
	float: left;
}
*/
.market-data, .the-team {
	background: #efeae2;
	color: #454442;
	width: 100%;
	float: left;
}
#middle-content {
	position: relative;
	z-index: 9;
}
#middle-content .container-fluid{
	padding-left:0px;
	padding-right:0px;
}
.middle-content-row-content{
	width:80%;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	float:none;
}
.middle-content-row.home-testimonial {
	padding: 80px 20px;
	text-align: center;
}
.content-photo{
	position:relative;
	min-height:300px;
}

.content-photo img{
	width:90%;
	position:absolute;
}
.content-photo img {
	width: auto;
        height: 100%;
	position: absolute;
	top: -10px;
}
.market-data .content-text p, .the-team  .content-text p{
	font-size: 0.9em;
}

#arealinks {
	clear: both;
	margin-top: 60px;
}


.market-data .content-photo img {
	top: -22px;
}



.market-data .content-text,
.the-team .content-text {
    position: relative;
	top: 30px;
}

#cities-we-cover {
	text-align: center;
	padding: 0px 20px 40px 20px;
	width: 100%;
	max-width: 100%;
	clear: both;
	margin-bottom: 20px;
}

/* PLANTS */
#cities-we-cover {
	position: relative;
}
#cities-we-cover::before {
	content: "";
	display: block;
	width: 200px;
	height: 200px;
	background: url('https://kfe-externalmedia.kunversion.com/images/kristiramella.rap.exprealty.com/palm-leaf-left.png');
	position: absolute;
	text-align: ;
	bottom: 0px;
	left: 0px;
	z-index: 99;
	background-size: contain;
	background-repeat: no-repeat;
}

#cities-we-cover::after {
	content: "";
	display: block;
	width: 200px;
	height: 200px;
	background: url('https://kfe-externalmedia.kunversion.com/images/kristiramella.rap.exprealty.com/palm-leaf-right.png');
	position: absolute;
	text-align: ;
	top: 0px;
	right: 0px;
	z-index: 99;
	background-size: contain;
	background-repeat: no-repeat;
}
section#categories {
	padding-top: 0px !important;
}


.home-testimonial {
	position: relative;
        display: none; 
}
.home-testimonial::before {
	content: "";
	display: block;
	width: 200px;
	height: 200px;
	background: url('https://kfe-externalmedia.kunversion.com/images/kristiramella.rap.exprealty.com/starfish.jpg');
	position: absolute;
	text-align: ;
	top: 0px;
	left: 0px;
	z-index: 1;
	background-size: contain;
	background-repeat: no-repeat;
}
.home-testimonial::before {
	top: 0;
	left: 10px;
}
/*
.home-testimonial::after {
	content: "";
	display: block;
	width: 200px;
	height: 200px;
	background: url('https://kfe-externalmedia.kunversion.com/images/kristiramella.rap.exprealty.com/plant-leaf-right.png');
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 99;
	background-size: contain;
	outline: 1px solid red;
	background-repeat: no-repeat;
}
*/

.home-testimonial::after {
	content: "";
	display: block;
	width: 228px;
	height: 277px;
	background: url('https://kfe-externalmedia.kunversion.com/images/kristiramella.rap.exprealty.com/plant-leaf-right.png');
	position: absolute;
	bottom: -2px;
	right: 0px;
	z-index: 99;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom right;
}

.icon.icon-quote{
	content: "";
	display: block;
	width: 100px;
	height: 100px;
	background: url('https://kfe-externalmedia.kunversion.com/images/kristiramella.rap.exprealty.com/icon-quote-mark.png');
	z-index: 99;
	background-size: contain;
	background-repeat: no-repeat;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	margin-bottom:20px;
}

.market-data .content-text {
	text-align: right;
	padding-right: 20px;
}
.bordered-line {
	border-top: 1px solid #3588a0;
	display: block;
	color: #000;
	margin-top: 10px;
	padding-top: 10px;
}

.icon.icon-caret{
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url('https://kfe-externalmedia.kunversion.com/images/kristiramella.rap.exprealty.com/icon-arrow.png');
	z-index: 99;
	background-size: contain;
	background-repeat: no-repeat;
}
.read-more-link {
	font-size: 26px;
	color: #42413F;
	font-family: 'Lora', serif;
}
.icon.icon-caret {
	width: 13px;
	height: 19px;
	position: relative;
	top: 2px;
}
#cities-we-cover {
	margin-top: 0px;
	padding-top: 50px;
}
#cities-we-cover::before {
	width: 232px;
	height: 303px;
}
#cities-we-cover::after {
	width: 290px;
	height: 220px;
}
#cities-we-cover h2 {
	text-transform: uppercase;
	letter-spacing: 0.13em;
}
#cities-we-cover h3 {
	text-transform: uppercase;
	font-size: 15px;
	font-family: 'Lato', san-serif;
	color: #b9a067;
}

.middle-content-row.home-testimonial {
	padding: 30px 20px 120px 20px;
	text-align: center;
}

.market-data, .the-team {
	padding-top: 30px;
	padding-bottom: 30px;
}
.market-data .content-text p, .the-team .content-text p {
	font-size: 0.86em;
}
.content-text h3 {
	color: #3588a0;
	text-transform: uppercase;
	letter-spacing: 0.06em;
	font-size: 40px;
}
.testimonial-text {
	max-width: 70%;
	margin-left: auto;
	margin-right: auto;
	opacity: 0.8;
}

.testimonial-name {
	display: block;
	margin-top: 20px;
	font-size: 18px;
}
.testimonial-text {
	font-family: 'Lora', serif;
}
.home-testimonial::before {
	width: 228px;
}
.icon.icon-quote {
	width: 84px;
	height: 69px;
}
.testimonial-text {
	text-align: center;
}
.middle-content-row.home-testimonial {
	padding: 30px 30px 120px 30px;
	text-align: right;
}
.home-testimonial .read-more-link {
	font-size: 21px;
	padding-right: 40px;
}

.bordered-line {
	margin-top: 30px;
	padding-top: 20px;
}
.market-data .content-text, .the-team .content-text {
	top: 20px;
}

.market-data, .the-team {
	padding-top: 10px;
	padding-bottom: 10px;
}
.market-data .content-text {
	padding-right: 40px;
}
.read-more-link {
	font-size: 22px;
}

.home-testimonial::after {
	bottom: 20%;
}







.social-media-holder {
	max-width: 1400px !important;
	margin: 15px auto 45px auto;
}

.social-media-holder .col-sm-3 {
	padding-left: 5px;
	padding-right: 5px;
}

.social-media-holder h4 {
	background: #555555;
	color: #fff;
	text-transform: uppercase;
	padding: 10px;
	text-align: center;
}

.social-media-holder .widget-holder {
	max-height: 500px;
	overflow-x: hidden;
	overflow-y: scroll;
}

.social-media-holder .stay-social {
	text-align: center;
	padding: 150px 0;
}

.social-media-holder .stay-social h2 {
	text-transform: uppercase;
	margin-bottom: 10px;
}

.social-media-holder .stay-social h5 {
	color: #08afbb;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.social-media-holder .stay-social .custom-social a {
	color: #08afbb;
}

.social-media-holder .stay-social .custom-social i {
	font-size: 1.5em;
	border: 1.5px solid #08afbb;
	border-radius: 50%;
	width: 35px;
	height: 35px;
	line-height: 35px;
}






@media screen and (max-width: 750px) {
/* MEDIA QUERIES - MOBILE */
.area-link-list li {
	display: block;
	width: 100%;
}
#cities-we-cover::after {
	width: 155px;
	height: 116px;
}
#cities-we-cover::before {
	width: 160px;
	height: 209px;
}

.area-link-list {
	position: relative;
	z-index: 999;
}
.middle-content-row.home-testimonial {
    display: none;
}
#custom_cta .cta-small,
#custom_cta .cta-large {
    width: 100%;
    float: none;
}

.content-photo, 
.content-text {
	width: 100%;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
.content-photo, 
.content-text {
	width: 100%;
	float: none;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
}
.content-photo img {
	position: static;
}

.content-photo, 
.content-text {
	width: 100%;
	float: none;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	position: static;
	padding-bottom: 10px;
	padding-top: 10px;
}
.content-photo img {
	width: 100% !important;
	position: static;
	height: auto !important;
	min-height: inherit;
}
.market-data, 
.the-team {
	padding-top: 20px;
	padding-bottom: 20px;
}
.testimonial-text {
	max-width: 100%;
}


.home-testimonial::before {
	position: static;
	margin-left: auto;
	margin-right: auto;
}
.home-testimonial::after {
	width: 130px;
	height: 170px;
}
.home-testimonial .read-more-link {
	padding-right: 0px;
}
#cities-we-cover .container-fluid {
	max-width: 90%;
}


.home-testimonial::after {
	bottom: -40px;
}
.middle-content-row.home-testimonial .content-text {
	z-index: 999;
	position: relative;
}
.market-data, 
.the-team {
	position: relative;
	z-index: 99;
}
.content-photo img {
	width: 100% !important;
	height: auto !important;
	min-height: 0px;
}
.content-photo {
	height: auto !important;
	min-height: 0px;
}
#arealinks .container-fluid {
	padding: 40px 20px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.area-link-list {
	margin-top: 24px;
}
.icon.icon-quote {
	margin-top: 10px;
}
#arealinks {
	margin-top: 30px;
	margin-bottom: 20px;
}

.market-data .content-text {
	padding-right: 0px;
	text-align: center;
	margin-bottom: 24px;
}
/*
.cover-image.cover-overlay::before {
	width: 280px;
	height: 140px;
	top: 160px;
}
*/
.cover-image.cover-overlay::before {
	width: 210px;
	height: 110px;
	top: 148px;
}


.information-bar h5 {
	font-size: 18px;
}
.market-data, 
.the-team {
	max-height: 100% !important;
}

/* END MEDIA QUERIES - MOBILE */
}
.cover.cover-center.agent {
	height: 600px;
}
.cover-title-inner {
	display: none;
}
.information-bar {
	margin-bottom: -20px;
}

/*

body.kv-desktop #arealinks .container-fluid {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
*/

#cities-we-cover .container-fluid {
	border: 4px solid #dacba7;
}

.middle-content-row-content {
	max-width: 1008px !important;
}

h1, h2, h3, h4, h5 {
	font-family: 'Playfair Display', serif;
}
.market-data .content-text p, .the-team .content-text p {
	font-family: 'Playfair Display', serif;
}
.read-more-link {
	font-family: 'Playfair Display', serif;
}

.icon.icon-caret {
	top: 9px;
}

/*@media screen and (max-width: 750px) {*/
@media only screen and (max-width: 1100px) and (min-width: 751px)	
/* MEDIA QUERIES - SMALLER SCREEN-BEFORE MOBILE */

#arealinks .container-fluid {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}

.market-data .content-text p, 
.the-team .content-text p {
	font-size: 0.78em !important;
}
.market-data .content-text p, 
.the-team .content-text p {
	font-size: 0.76em !important;
}
.market-data, 
.the-team {
	max-height: 300px;
}
.the-team {
    margin-top: 0;
}
#arealinks .container-fluid {
	padding-top: 0px;
}
.middle-content-row.home-testimonial {
	padding: 0;
        min-height: 200px;
}
#arealinks .container-fluid {
	padding-top: 0px;
	padding-bottom: 0px;
}
/* END MEDIA QUERIES - MOBILE */
}
